Subject: New Reply Received - Conversation with rabia farhan
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 07:14:28 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Conversation with rabia farhan  Ticket comment <div dir="auto">Yes, I have received the package after the after registration of the compliant. <div dir="auto"><br></div>
<div dir="auto">I received a message from Centerpoint that my package has been delivered on Saturday at 8 41 pm, I immediately contact the support team via the app that I have not received any package and requested them to look into the matter.  </div>
<div dir="auto"><br></div>
<div dir="auto">After the complaint, the package was delivered on sunday  around 5pm, after several compliants. You can see in the picture as well, it's evening time.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">When the courier guy called, I told him that I have received the package and all the complaints were on Saturday or on Sunday morning. </div>
<div dir="auto"><br></div>
<div dir="auto">He was adamant something  is wrong with Centerpoint system and he can't do anything about it. </div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto">You can track my complaints as well. </div>
<div dir="auto">There was no complaint after Sunday afternoon, because the guy contacted me that he will deliver the package till evening. </div>
<div dir="auto"><br></div>
</div>
<div dir="auto">Moreover, he repeatedly asked me to return the package and shouted at me that he coming to my home as he knows my address. </div>
<div dir="auto"> </div>
<div dir="auto">I have shopped several times from the store, this was my first online experience from Centerpoint. I have never felt this way before.</div>
<div dir="auto"> </div>
<div dir="auto">No other courier guy has ever said that as we know your address so we are going to come over.</div>
<div dir="auto"> </div>
<div dir="auto">Is this how a customer should be treated ? </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div dir="auto">
<br>--------------------------<br><br>Best,<br><br>Rabia<br><br>Riyadh, KSA<br><br>+966-549396709<br><br>    </div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Jul 2022, 9:43 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rabia ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, however, we have heard back from our courier partner that your order was handed to you at this location you can see in the picture attached to this mail.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly, check the picture and confirm with us if it is correct, if it is not please provide us with your detailed address so we can investigate further. <br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4572719